/* one sprite to rule them all */
.sprite, .in.webinars ul li {background-size: 246px 924px;}
.wrapper {background-size: 4000px 470px;}
.smallIco26 {background-size: 26px 280px;}
.flags_16 {background-size: 16px 2424px;}
.main-menu a, .side-column .ico {background-size: 28px 1500px;}
.bar input[type="submit"] {background-size:21px 8531px;}